=== debian/changelog ===
md-toc (7.2.0-1) sid; urgency=medium

  * Initial release (Closes: #985785)

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 21 Apr 2021 10:51:01 +0200
