=== debian/changelog ===
md-toc (8.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 8.1.0.
  * d/changelog: Correcting typo for 7.2.0-1.
  * d/control: Changing VCS path + correcting short description typo.
  * d/copyright: Updating copyright.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 11 Dec 2021 11:00:50 +0100
