=== debian/control ===
Source: md-toc
Section: net
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python-ilorest-doc,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/frnmst/md-toc
Vcs-Browser: https://salsa.debian.org/saki/md-toc.git
Vcs-Git: https://salsa.debian.org/saki/md-toc.git

Package: python-md-toc-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: automatical generation of table of contents for markdown files (docs)
 The table of contents (a.k.a: TOC) generated by this program is designed to
 work with several markdown parsers such as the ones used by GitHub and GitLab.
 .
 This package provides the documentation for md-toc.

Package: python3-md-toc
Architecture: all
Depends:
 python3-fpyutils,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-md-toc-doc,
Description: automatical generation of table of contents for markdown files (Python 3.x)
 The table of contents (a.k.a: TOC) generated by this program is designed to
 work with several markdown parsers such as the ones used by GitHub and GitLab.
 .
 This package contains the Python 3.x module.
