## md-toc 8.1.4

=== Makefile ===
--- 
+++ 
@@ -61,14 +61,16 @@
 	# https://github.com/pypa/setuptools/issues/1468
 	# https://github.com/pypa/setuptools/issues/2133
 	# https://reproducible-builds.org/docs/source-date-epoch/
-	SOURCE_DATE_EPOCH=$$(git log -1 --pretty=%ct) pipenv run python setup.py bdist_wheel
+	SOURCE_DATE_EPOCH=$$(git -c log.showSignature='false' log -1 --pretty=%ct) pipenv run python setup.py bdist_wheel
 	pipenv run twine check dist/*
 
 upload:
 	pipenv run twine upload dist/*
 
 clean:
-	rm -rf build dist *.egg-info tests/benchmark-results *.md
+	rm -rf build dist *.egg-info tests/benchmark-results
+	# Remove all markdown files except the readme.
+	find -regex ".*\.[mM][dD]" ! -name 'README.md' ! -name 'CONTRIBUTING.md' -type f -exec rm -f {} +
 	pipenv run $(MAKE) -C docs clean
 
 .PHONY: default doc install uninstall install-dev uninstall-dev update test clean demo
