=== debian/changelog ===
md-toc (8.1.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 8.1.4.
  * d/control:
    - Updating Standards-Version.
    - Correcting Vcs-Browser URL.
    - Updating Build-Depends.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:16:50 +0200
