=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  python3-all,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-tabs,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/frnmst/md-toc
-Vcs-Browser: https://salsa.debian.org/saki/md-toc.git
+Vcs-Browser: https://salsa.debian.org/saki/md-toc
 Vcs-Git: https://salsa.debian.org/saki/md-toc.git
 
 Package: python-md-toc-doc
