=== debian/changelog ===
md-toc (8.1.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 8.1.5.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 06 Jan 2023 20:21:32 +0100
