=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-sphinx,
  python3-sphinx-tabs,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/frnmst/md-toc
 Vcs-Browser: https://salsa.debian.org/saki/md-toc
 Vcs-Git: https://salsa.debian.org/saki/md-toc.git
