=== debian/changelog ===
md-toc (8.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 8.2.0.
  * d/control: Add new Build-Depends.
  * d/rules: Remove Python source files for python-md-toc-doc.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 09 Sep 2023 19:39:00 +0200

md-toc (8.1.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 8.1.9.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 24 Jul 2023 09:36:27 +0200
