=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  python3-all,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-book-theme,
+ python3-sphinx-copybutton,
  python3-sphinx-tabs,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
