=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 
 	# These files are empty..
 	rm -f debian/python-md-toc-doc/usr/share/doc/python-md-toc-doc/html/.nojekyll debian/python-md-toc-doc/usr/share/doc/python-md-toc-doc/html/_static/_static
+
+	# Remove compiled Python source file
+	rm -rf debian/python-md-toc-doc/usr/share/doc/python-md-toc-doc/html/_static/__pycache__
 endif
 
 override_dh_auto_test:
