=== debian/changelog ===
md-toc (9.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 09 Apr 2025 07:49:27 +0200

md-toc (9.0.0-2) experimental; urgency=medium

  * d/rules: Modernizing dh-python invocation.
  * d/rules: Improve dh_sphinxdoc override.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Thu, 03 Apr 2025 15:38:39 +0200

md-toc (9.0.0-1) experimental; urgency=medium

  * Adding d/gbp.conf.
  * Add d/watch file.
  * New upstream version 9.0.0.
  * d/changelog: Changing naming sid to unstable.
  * d/control:
    - Add Build-Depends for PEP517.
    - Updating Standards-Version.
  * d/copyright: Updating years.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 02 Apr 2025 17:53:34 +0200

md-toc (8.2.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 8.2.0.
  * d/control: Add new Build-Depends.
  * d/rules: Remove Python source files for python-md-toc-doc.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 09 Sep 2023 19:39:00 +0200

md-toc (8.1.5-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 8.1.5.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 06 Jan 2023 20:21:32 +0100

md-toc (8.1.4-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 8.1.4.
  * d/control:
    - Updating Standards-Version.
    - Correcting Vcs-Browser URL.
    - Updating Build-Depends.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:16:50 +0200

md-toc (8.1.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 8.1.0.
  * d/changelog: Correcting typo for 7.2.0-1.
  * d/control: Changing VCS path + correcting short description typo.
  * d/copyright: Updating copyright.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 11 Dec 2021 11:00:50 +0100

md-toc (7.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #985785).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 21 Apr 2021 10:51:01 +0200
