=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python-ilorest-doc,
  python3-all,
  python3-setuptools,
@@ -13,7 +14,7 @@
  python3-sphinx-copybutton,
  python3-sphinx-tabs,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/frnmst/md-toc
 Vcs-Browser: https://salsa.debian.org/saki/md-toc
 Vcs-Git: https://salsa.debian.org/saki/md-toc.git
