=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 export PYBUILD_NAME=md-toc
 
 %:
-	dh ${@} --buildsystem=pybuild --with python3,sphinxdoc
+	dh ${@} --buildsystem=pybuild --with sphinxdoc
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME)/usr/lib/python3/dist-packages PYTHON=python3 python3 -m sphinx -b html docs $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
+	PYTHONPATH=src python3 -m sphinx -b html docs $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
 	dh_sphinxdoc
 
 	# These files are empty..
