=== debian/watch ===
version=4
https://github.com/frnmst/md-toc/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
